---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/services

- PNCHarris Apps:
    - Service Immich:
        href: https://immich.netgrimoire.com
        name: Immich
        icon: immich.png
        description: Photo Management 


- Remote Access:
    - Service Webtop:
        href: https://webtop.netgrimoire.com
        name: Webtop
        icon: webtop.png
        description: Remote XFCE
    - Service Windows:
        href: https://win.netgrimoire.com
        name: PlaySkool
        icon: windows-11.png
        description: Windows        

- Management:
    - Service Mailcow:
        href: http://mail.netgrimoire.com
        name: Mailcow
        icon: mailcow.png
        widget:
          type: mailcow
          url: https://nginx-mailcow
          key: A63910-D8FDE0-881C97-E5EE2B-232847

- Management:
    - Service Technitium:
        href: Https://dns.netgrimoire.com
        name: Technitium DNS
        icon: technitium.png

    - Service Opnsense:
        href: https://192.168.3.4:8443
        name: Opnsense Firewall (Internal Only)
        icon: opnsense.png

    - Service TPLink:
        href: http://192.168.5.6
        name: TPLink Switch (Internal Only)
        icon: tp-link.png

    - Service Switch:
        href: http://192.168.5.1
        name: Ubiquity Switch (Internal Only)
        icon: ubiquiti.png

- Monitoring:
    - Service Graylog:
        href: https://log.netgrimoire.com
        name: Graylog
        icon: graylog.png

    - Service LibreNMS:
        href: http://npm.netgrimoire.com
        name: LibreNMS
        icon: librenms.png


    - Service Scrutiny:
        href: https://scrutiny.netgrimoire.com
        name: Scrutiny
        icon: scrutiny.png














- VPN Protected Apps:
    - Service Jackett:
        href: https://jackett.netgrimoire.com
        name: Jackett
        icon: jackett.png
        widget:
          type: jackett
          url: http://gluetun:9117

    - Service Transmission:
        href: https://transmission.netgrimoire.com
        name: Transmission
        icon: transmission.png

- Library:
    - Service Calibre:
        href: https://calibre.netgrimoire.com
        name: Calibre
        icon: calibre.png
        

- Glance:
    - Glance:
        href: https://home.netgrimoire.com
        widget:
          type: iframe
          name: glance
          src: https://home.netgrimoire.com

